-classpath
'/Users/benson/asf/mahout/target/checkout/math/target/classes:/Users/benson/.m2/repository/org/apache/mahout/mahout-collections/1.0/mahout-collections-1.0.jar:/Users/benson/.m2/repository/org/uncommons/maths/uncommons-maths/1.2/uncommons-maths-1.2.jar:/Users/benson/.m2/repository/com/google/code/gson/gson/1.3/gson-1.3.jar:/Users/benson/.m2/repository/com/google/guava/guava/r03/guava-r03.jar:/Users/benson/.m2/repository/org/slf4j/slf4j-api/1.6.0/slf4j-api-1.6.0.jar'
-encoding
'MacRoman'
-protected
-sourcepath
'/Users/benson/asf/mahout/target/checkout/math/src/main/java'
-author
-bottom
'Copyright &#169; 2008-2010 <a href="http://www.apache.org/">The Apache Software Foundation</a>. All Rights Reserved.'
-charset
'UTF-8'
-d
'/Users/benson/asf/mahout/target/checkout/math/target/apidocs'
-docencoding
'UTF-8'
-doctitle
'Mahout Math 0.4 API'
-use
-version
-windowtitle
'Mahout Math 0.4 API'